<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="/style/authorization.css" />
  </head>
  <body>
    <div class="window">
      <h2>Авторизуйтесь</h2>
      <form>
        <div>
          <input
            class="info"
            data-type="login"
            type="text"
            placeholder="saturday01"
          />
        </div>
        <div>
          <input
            class="info"
            data-type="password"
            type="password"
            placeholder="понеділок01012000"
          />
        </div>
        <div>
          <button class="btn" type="button" id="disabled" disabled>
            Увійти
          </button>
        </div>
      </form>
    </div>
    <script src="/code/auth.js" type="module"></script>
  </body>
</html>
